
Sistema de Adquisición para Instrumentos Geofísicos - Task #33

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Identificación del Plan de Trabajo

10/15/2015 08:46 AM - Luis Gonzáles

Status: Closed Start date: 10/05/2015

Priority: Normal Due date: 10/06/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 1.0 Spent time: 8.00 hours

Description

Conocer la estructura, tiempos y porcentaje de avance del proyecto.

History

#1 - 10/15/2015 08:47 AM - Luis Gonzáles

- Due date changed from 10/15/2015 to 10/06/2015

- Estimated time changed from 2.00 h to 4.00 h

#2 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 11/19/2015 02:59 PM - Luis Gonzáles

- Status changed from New to Closed
